<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://linguifex.com/w/index.php?action=history&amp;feed=atom&amp;title=Module%3Acategory_tree%2Fstyles.css</id>
	<title>Module:category tree/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://linguifex.com/w/index.php?action=history&amp;feed=atom&amp;title=Module%3Acategory_tree%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://linguifex.com/w/index.php?title=Module:category_tree/styles.css&amp;action=history"/>
	<updated>2026-04-22T04:30:56Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://linguifex.com/w/index.php?title=Module:category_tree/styles.css&amp;diff=494838&amp;oldid=prev</id>
		<title>Sware: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://linguifex.com/w/index.php?title=Module:category_tree/styles.css&amp;diff=494838&amp;oldid=prev"/>
		<updated>2026-04-21T11:22:45Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 11:22, 21 April 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Sware</name></author>
	</entry>
	<entry>
		<id>https://linguifex.com/w/index.php?title=Module:category_tree/styles.css&amp;diff=494837&amp;oldid=prev</id>
		<title>wikt&gt;Surjection at 10:03, 12 September 2025</title>
		<link rel="alternate" type="text/html" href="https://linguifex.com/w/index.php?title=Module:category_tree/styles.css&amp;diff=494837&amp;oldid=prev"/>
		<updated>2025-09-12T10:03:35Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.ts-categoryBreadcrumbs {&lt;br /&gt;
	display: table;&lt;br /&gt;
	margin-bottom: 1.5em;&lt;br /&gt;
	padding-bottom: 0.2em;&lt;br /&gt;
	border-bottom: 1px solid var(--wikt-palette-lightgrey,#c8ccd1);&lt;br /&gt;
	font-size: 0.92857143em; /* 13 / 14 */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-categoryBreadcrumbs ol {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding-left: 0;&lt;br /&gt;
	list-style: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-categoryBreadcrumbs li {&lt;br /&gt;
	display: inline;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-categoryBreadcrumbs a {&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.ts-categoryBreadcrumbs-separator {&lt;br /&gt;
	margin: 0.07692309em; /* 1 / 13 */&lt;br /&gt;
	color: var(--wikt-palette-dullblue, #49555f);&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>wikt&gt;Surjection</name></author>
	</entry>
</feed>